/* Hero */
@media only screen and (max-width: 767px) {
.bcHero .c-hero > div {
height: 0 !important;
padding: 0 !important;}
}

@media only screen and (max-width: 767px) {
.x1e .m-hero-item > div {
    height: 250px !important;}
} 

.x1e .m-hero-item .c-heading {
 max-height: 160px !important;
}

#slide-2 .c-call-to-action {
  margin-top: 10px;
}

.x1eLogo img {
    height: 58px !important;
} 

/* End of Hero */

/* Filter */
.dropdownItems h3.c-heading {
display: inline-block !important;
}
.rowFilter .c-checkbox.f-inline .c-label {
    width: 240px; !important;
}
.rowFilter .filterLabelItem {
  width: 100%;
  min-width: 76px;
}
.rowFilter .dropdownItems {
  min-width: 170px;
  display: inline-block;
}
.rowFilter section.filter.x-align-center {
    position: relative;
    top: 5px;
}

@media only screen and (max-width: 1083px) {
section.filter {
    padding-left: 10px;}
}

.filtertopline {
  margin-bottom: 16px;
}
.filterbottomline {
  margin-top: 18px;
}

section.filter.x-align-center {
    /*display: inline-block;*/
    position: relative;
    top: 5px;
}
.filterCheckboxes {
  top: 6px;
  position: relative;
}
.filterLabelItem {
  min-width: 76px;
}
h3.c-heading-4.filterLabel {
    display: inline-block;
    vertical-align: middle;
    font-weight: 500;
    padding-top: 0;
}
fieldset.c-checkbox.f-inline {
    display: inline-block;
    vertical-align: middle;
}
.c-checkbox.f-inline .c-label {
  display: inline-block;
  width: 160px;
  margin-top: 0;
  line-height: 20px !important;
  height: 40px;
  font-size: 13px;
}

#catListItems .c-checkbox label.c-label span {
  top: 6px;
  margin-bottom: 20px;
}

.dropdownItems {
  min-width: 170px;
  display: inline-block;
}

.dropdownItems .c-select {
    margin-top: 0;
}

@media (max-width:857px) {
  .filterCheckboxes {
    width: 100%;
    top: 0;
  }
  #catListItems {
    padding-left: 0;
    padding-right: 0;
  }
  #catListItems .c-checkbox label.c-label span {
    margin-bottom: 6px;
  }
  .c-checkbox.f-inline .c-label {
    margin-right: 0;
    height: 26px;
  }
}

@media (max-width: 400px) {
  .dropdownItems {
    min-width: 10px;
  }
}
@media (max-width: 359px) {
  .c-checkbox.f-inline .c-label {
    width: 140px;
  }
  #catListItems .c-checkbox label.c-label span {
    font-size: 12px;
  }
}

.itemHide, .ratingHide, .catHide, .pagHide {
  display: none !important;
}

.gameDivCTA {
    text-align: center;
    margin-bottom: 4vw;
}

.gameDivsWrapper {
    text-align: center;
    width: 100%;
}
.gameDivsWrapper .gameDiv {
    text-align: left;
    display: inline-block;
    margin: 24px 10px 16px;
    vertical-align: top;
    min-width: 124px;
    max-width: 219px;
    width: 18% !important;
}

.m-heading-4+[class*=m-] {
    padding-top: 0;
}

.containerIMG {
  position: relative;
}

.containerIMG .c-image {
  width: 100%;
  max-width: 219px;
}

.overlay360 {
    position: absolute;
    width: 100%;
    top: -1px;
}

.overlay360 img {
    width: 100%;
}

.playsOn, .xpaGame {
    position: absolute;
    width: 100%;
    bottom: 0;
    left: 0;
}

.nogamesfound {
  display: none;
}

.c-checkbox.f-inline .c-label.enhancedfilter {
  width: 260px;
}

/* pagination */
.resultsText {
    text-align: center;
}

.gameDivsWrapper .gameDiv {
  min-width: 139px !important;
    max-width: 139px !important;
}

.m-pagination-group {
  display: none;
  text-align: center;
}

.pag-disabled {
    pointer-events: none;
}

.pag-disabled a {
    opacity: .4;
    color: grey !important;
    pointer-events: none;
}

.paginatenum.f-active {
  pointer-events: none;
}

.paginateControl {
    position: absolute;
    right: 8vw;
}

.c-paragraph-5.resultsText {
    padding: 24px 0;
}

@media (max-width: 1200px) {
  .paginateControl {
    position: static;
    right: 0;
    text-align: center;
  }
}

.pag-list {
    width: 60px !important;
    right: 0 !important;
    left: inherit !important;
}

h3.sort {
    display: inline-block !important;
    font-weight: 400;
}

.viewtextlist:focus {
   outline: 1px solid blue !important;
}

#fliterbytext {
  margin-top: 0 !important;
  padding-top: 0 !important;
}

.boxShots-gallery .m-area-heading .c-call-to-action {
   margin-top: 0 !important;
}

.mrgTop {
   margin-top: 10px;
}

@media only screen and (max-width: 1084px) {
.faq-mwf {
    padding-left: 36px !important;
    padding-right: 36px !important;}
}

@media only screen and (max-width: 540px) {
.faq-mwf {
    padding-left: 24px !important;
    padding-right: 24px !important;}
}


/* VFI */
.m-product-placement-item a:focus {
   outline: 2px dashed #000 !important;
}

